{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 5</title>
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
  <a class="nav-link" href="{% url 'story5:index' %}">Tambah Matkul</a>
</li>
<li class="nav-item">
  <a class="nav-link" href="{% url 'story5:list-matkul' %}">List Matkul</a>
</li>
<li class="nav-item">
  <a class="nav-link" href="/">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
  <div class="main">
    <div class="section">
      <h1 class="section-title-h1">Tambah Mata Kuliah</h1>
      <div class="underline story5-tambahmatkul"></div>
      <div class="form-group">
        <form action="" method="POST">
          {% csrf_token %}
          <div class="field-wrapper">
            <label for="{{ form.nama_matkul.id_for_label }}" class="label">Nama Matkul:</label>
            {{ form.nama_matkul }}
          </div>
          <div class="field-wrapper">
            <label for="{{ form.dosen_pengajar.id_for_label }}" class="label">Dosen Pengajar:</label>
            {{ form.dosen_pengajar }}
          </div>
          <div class="field-wrapper">
            <label for="{{ form.jumlah_sks.id_for_label }}" class="label">Jumlah SKS:</label>
            {{ form.jumlah_sks }}
          </div>
          <div class="field-wrapper">
            <label for="{{ form.deskripsi.id_for_label }}" class="label">Deskripsi:</label>
            {{ form.deskripsi }}
          </div>
          <div class="field-wrapper">
            <label for="{{ form.semester.id_for_label }}" class="label">Semester:</label>
            {{ form.semester }}
          </div>
          <div class="field-wrapper">
            <label for="{{ form.ruang_kelas.id_for_label }}" class="label">Ruang Kelas:</label>
            {{ form.ruang_kelas }}
          </div>
          <button class="story5 btn">Submit</button>
        </form>
      </div>
    </div>
  </div>
{% endblock content %}